package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class RetcomInvoice {
    private CompInputInvoice2 compInputInvoice;
    private List<CompInputInvoiceDetail> compInputInvoiceDetail;

    public CompInputInvoice2 getCompInputInvoice() {
        return compInputInvoice;
    }

    public void setCompInputInvoice(CompInputInvoice2 compInputInvoice) {
        this.compInputInvoice = compInputInvoice;
    }

    public List<CompInputInvoiceDetail> getCompInputInvoiceDetail() {
        return compInputInvoiceDetail;
    }

    public void setCompInputInvoiceDetail(List<CompInputInvoiceDetail> compInputInvoiceDetail) {
        this.compInputInvoiceDetail = compInputInvoiceDetail;
    }
}
